@charset "utf-8";
/*----------------------------------------------------
	MAIN 
----------------------------------------------------*/
* {margin: 0; padding: 0;}

body {margin: 0 auto; padding: 0; font-family: a-otf-midashi-go-mb31-pr6n, sans-serif; -webkit-text-size-adjust:100%;}

html {overflow-y:scroll;}

img {border: 0;}

li {list-style-type: none;}

.clear {clear: both;}


/*----------------------------------------------------
	 Re:design
----------------------------------------------------*/
section												{width:100%; margin:auto; background:#fff; max-width:1200px;}
.guide_header_menu									{width:100%; margin:20px auto !important; max-width:1200px;}
.guide_wrap											{width:100%; margin:30px auto 0; background:#f3f1f1;}
.guide_title										{background:#3f3f3f; font-size:1.3em; font-weight:700; padding:20px 45px; color:#fff;}
.guide_arrow										{display:block; margin:auto;}
.guide_arrow_left									{position:relative; transform:rotate(35deg); left:70%;}
.guide_arrow_right									{position:relative; transform:rotate(-35deg); left:15%;}
.guide_box											{border:5px solid #222; background:#fff;}
.guide_box_step										{display:flex; align-items:center; border-bottom:5px solid #333;}
.guide_box_step li									{width:310px; border-right:5px solid #333; height:140px; display:flex; align-items:center; justify-content:center;}
.guide_box_step li:nth-child(2)						{width:100%; font-weight:700; font-size:2.0em; letter-spacing:0.1em; position:relative; left:50px; border:none; justify-content:initial;}
.guide_box_yoyaku									{display:flex; margin:60px auto 0;}
.guide_box_yoyaku ul								{display:flex; flex-direction:column; width:100%; margin:0 50px; border-bottom:5px solid #333;}
.guide_box_yoyaku ul li p							{color:#e60013; font-size:2.2em; text-align:center; font-weight:700;}
.guide_box_yoyaku ul li span						{margin:30px 60px; display:flex; justify-content:center;}
.guide_box_yoyaku ul li a							{display:flex; background:#e60013; padding:20px 80px; border-radius:50px; color:#fff; font-size:1.1em; font-weight:700; letter-spacing:0.2em; margin:0 auto 30px; width:350px; justify-content:center; position:relative;}
.guide_box_yoyaku ul li a::after					{content: ""; width:15px; height:15px; border-top:solid 3px #fff; border-right:solid 3px #fff; transform:rotate(45deg); position:absolute; top:25px; right:30px;}
.guide_box_yoyaku_icon								{position:relative; text-align:center; margin-top:40px;}
.guide_box_yoyaku_icon img							{position:relative; z-index:2;}
.guide_box_yoyaku_icon::before						{position:absolute; top:50%; z-index:1; content:''; display:block; width:100%; height:5px; background:#333;}

.guide_slash										{background:linear-gradient(110deg, #333 0%, #333 40%, #fff 40%, #fff 100%); display:flex; align-items:center; width:100%; height:80px;}
.guide_slash_2										{background:linear-gradient(110deg, #333 0%, #333 60%, #fff 60%, #fff 100%); display:flex; align-items:center; width:100%; height:80px;}
.guide_slash_3										{background:linear-gradient(110deg, #333 0%, #333 65%, #fff 65%, #fff 100%); display:flex; align-items:center; width:100%; height:80px;}
.guide_slash p,.guide_slash_2 p,.guide_slash_3 p	{color:#fff; font-size:1.2em; font-weight:700; margin-left:50px; letter-spacing:0.1em;}
.guide_hr											{height:4px; background:#333; width:90%; margin:auto; border:none;}
.guide_contents_first								{display:flex; justify-content:space-evenly;}
.guide_contents_first ul li							{display:flex; flex-direction:column; margin-bottom:20px;}
.guide_contents_first ul li p						{color:#e60013; font-size:1.5em; margin:30px 0;}
.guide_contents_first ul li p span					{font-size:1.5em;}
.guide_contents_second								{display:flex; justify-content:space-evenly; margin:40px 0;}
.guide_contents_tiresize							{display:flex; justify-content:center; gap:50px; margin:50px 0 30px;}
.guide_contents_tiresize div						{width:26%; letter-spacing: 0.1em;}
.guide_contents_tiresize div p						{color:#e60013; font-size:1.5em; letter-spacing:initial; margin-bottom:15px;}

.guide_order_box									{display:flex; justify-content:space-between; gap:60px; margin:30px 0;}
.guide_order_box2									{background:#fff; padding:50px; border-radius:30px;}
.guide_order_box_mini								{background:#fff; padding:30px; border-radius:30px; width:50%;}
.guide_order_box2_mini								{display:flex; justify-content:space-between; gap:100px;}
.guide_order_box2_mini ul							{display:flex; flex-direction:column; width:50%;}
.guide_order_box2_big								{display:flex; justify-content:space-between; gap:60px; margin-top:30px; padding-top:30px; border-top:2px solid #333;}
.guide_order_box_mini li p							{color:#e60013; font-size:1.8em; margin:0 0 30px; padding-bottom:10px; border-bottom:4px solid #e60013;}
.guide_order_box2_big_p								{color:#e60013; font-size:1.8em; margin:0 0 30px; padding-bottom:10px; border-bottom:4px solid #e60013;}
.guide_order_box2_big_p2							{color:#e60013;}
.icon_staff											{position:relative; left:-20px; top:20px;}

.guide_order_yaku									{color:#000; text-align:center; line-height:1.5em; margin:30px 0 10px; align-items:center; display:flex; justify-content:center;}
.guide_order_yaku::before,.guide_order_yaku::after	{background-color:#000; border-radius:5px; content:""; height:2px; width:25px;}
.guide_order_yaku::before							{margin-right:5px; transform:rotate(50deg);}
.guide_order_yaku::after							{margin-left:5px; transform:rotate(-50deg);}
.guide_order_yakulink								{display:flex; width:fit-content; background:#e60013; padding:20px 80px; border-radius:50px; font-size:1.1em; font-weight:700; letter-spacing:0.2em; margin:0 auto; justify-content:center;}
.guide_order_yakulink a								{color:#fff; position:relative;}
.guide_order_yakulink a::after						{content: ""; width:15px; height:15px; border-top:solid 3px #fff; border-right:solid 3px #fff; transform:rotate(45deg); position:absolute; top:6px; right:-50px;}


.pc_guide_header									{width:100%; margin:0 auto 65px; background:#f3f1f1; padding-top:20px;}
.pc_guide_img										{display:initial;}
.sp_guide_img										{display:none;}
.br_sp												{display:none;}

.accordion_top										{margin-top:30px;}
.switch_modal										{background:#3f3f3f; font-size:1.3em; font-weight:700; padding:20px 45px; color:#fff; width:100%; margin:auto; max-width:1200px; cursor:pointer; position:relative;}
.switch_modal:after									{content: ""; width:15px; height:15px; border-top:solid 3px #fff; border-right:solid 3px #fff; transform:rotate(135deg); position:absolute; right:38px; top:24px;}
.switch_modal.open:after							{rotate:180deg; top:30px;}
.displayNone										{display:none;}

@media only screen and (max-width: 1024px) {
.guide_box_step li:nth-child(2)						{max-width:fit-content;}
.guideWrap											{padding:0 !important;}
.guide_order_yakulink								{padding:20px 60px;}
.guide_order_yakulink a::after						{top:4px; right:-35px;}


}

@media only screen and (max-width: 820px) {
.pc_guide_img										{width:100%;}
.guide_wrap											{padding:0 15px; background:#fff;}
.guide_slash,.guide_slash_2,.guide_slash_3			{background:#333; height:auto;}
.guide_slash p,.guide_slash_2 p,.guide_slash_3 p	{margin:auto; padding:20px;}
.guide_box_step										{flex-direction:column; border-bottom:none;}
.guide_box_step li									{width:100%; border-right:none; padding:20px 0; height:auto;}
.guide_box_step li:nth-child(2)						{width:100%; padding:0 0 20px; position:initial; justify-content:center;}
.guide_contents_first								{flex-direction:column; padding:0 20px 20px;}
.guide_contents_tiresize							{flex-direction:column; padding:0 20px 20px;}
.guide_contents_tiresize div						{width:100%;}
.guide_box_yoyaku									{flex-direction:column; margin:auto; padding:0 15px; border-bottom:none;}
.guide_box_yoyaku ul								{margin:0 auto 30px;}
.guide_box_yoyaku ul li span						{margin:30px auto;}
.guide_box_yoyaku ul li p							{margin:0 60px; line-height:1.3em;}
.guide_box_yoyaku_icon								{margin-top:30px;}
.guide_order_box									{flex-direction:column; gap:30px; margin:30px 15px;}
.guide_order_box_mini								{width:100%; padding:30px 15px; border-radius:0;}
.guide_order_box_mini li p							{line-height:1.3em;}
.guide_order_box2									{border-radius:0; padding:30px 15px; margin:0 15px;}
.guide_order_box2_mini								{flex-direction:column; gap:50px; padding:30px 15px;}
.guide_order_box2_mini ul							{width:100%;}
.guide_order_box2_big								{flex-direction:column; gap:30px;}
.guide_order_box2_big_p2							{margin-bottom:30px;}
.guide_order_yaku									{margin-top:50px;}
.guide_order_yakulink								{letter-spacing:0;}
.guide_title										{margin:0 15px;}
.guide_hr											{width:100%;}
.guide_arrow_left,.guide_arrow_right				{display:none;}
.icon_staff											{margin:auto; display:block; position:initial;}
.br_sp												{display:initial;}
.pc_guide_header									{background:#fff;}
.accordion_top										{margin:15px;}
}

@media only screen and (max-width: 540px) {
.pc_guide_img										{display:none;}
.sp_guide_img										{display:initial; width:100%; height:auto;}
.switch_modal										{font-size:1.1em;}
.guide_box_yoyaku ul li a							{width:320px;}
.accordion_top										{margin:15px;}

}
@media only screen and (max-width: 390px) {
.guide_wrap											{padding:0;}
.guide_box_yoyaku									{padding:0;}
}

